.tabTit {
    overflow: hidden;
    border-top: solid 1px #ebebeb;
    border-bottom: solid 1px #ebebeb;
    position: relative;
    text-align: center;
}
.tabTit li {
    display: inline-block;
    padding: 0 34px;
    font-size: 18px;
    height: 52px;
    line-height: 52px;
    border-right: solid 1px #ebebeb;
    position: relative;
    cursor: pointer;
    color: #666666;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.tabTit li:first-child {
    border-left: solid 1px #ebebeb;
}
.tabTit li:hover,
.tabTit li.on {
    color: #004098;
}
.tabTit li:hover::before,
.tabTit li.on::before {
    width: 100%;
    content: "";
    height: 1px;
    position: absolute;
    left: 0;
    top: 0;
    border-top: solid 1px #004098;
}
.tabCon {
    overflow: hidden; margin-top:20px; clear:both;
}
.tabCon ul {
    display: none;
}

.item{ clear:both; width:calc(100% - 2%); margin:0 1%;}
.item li{ float:left; width:calc(25% - 1%); margin:0.5%; overflow:hidden; height:auto; position:relative;}
.item li label{display:block;margin:0; padding:0; border:0;overflow:hidden; font-size:0; line-height:0;}
.item li label img {cursor: pointer; width:100%; transition:transform 0.4s linear; height:280px;}
.item li label img:hover {transform: scale(1.1);}
.item li p{ width:100%; text-align:center;font-size:15px; display:block;position:absolute; left:0; bottom:0; line-height:45px;  background-color: rgba(0,0,0,0.5);z-index:10;}
.item li p a{ color:#FFF;}
.item li p a:hover{ color:#007eff;}

@media all and (min-width:1200px) and (max-width:1660px){
.item li label img{ height:240px;}
}

/**小于998**/
@media all and (max-width: 998px){
	.tabTit{ height:32px;}
	.tabTit li {padding: 0 20px;font-size: 15px;height:32px;line-height: 32px;}
	.item li{width:calc(50% - 1%);}
	.item li label img{ height:150px;}
	.item li p{ font-size:13px; overflow:hidden; height:35px; line-height:35px;}
	.item li:nth-child(5),.item li:nth-child(6),.item li:nth-child(7),.item li:nth-child(8){ display:none;}


}